audio_field: field_media_audio_file
audio_enable: 0
document_field: field_media_document
document_enable: 0
image_field: null
image_enable: null
pdf_document_field: field_media_file
pdf_document_enable: 1
remote_video_field: null
remote_video_enable: null
video_field: field_media_video_file
video_enable: 0
